Subject: RE: login in
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 20 Sep 2001 10:48:01 -0700 (PDT)

I have fixed the problem...you should be able to log in now.  Try it!

MC
 -----Original Message-----
From: 	Jones, Jeff  
Sent:	Thursday, September  20, 2001 12:05 PM
To:	Cruz, Magdelena; Presas, Gracie S.
Subject:	FW: login in

 -----Original Message-----
From: 	Taylor, Michael E  
Sent:	Thursday, September 20, 2001 11:56 AM
To:	HRGIM
Subject:	RE: login in

When I put the below in, the website says I do not have permission to access this page.  Can you please give me access?

 -----Original Message-----
From: 	Jones, Jeff   On Behalf Of HRGIM
Sent:	Thursday, September 20, 2001 11:48 AM
To:	Taylor, Michael E
Subject:	RE: login in

Username: [email-masked]
Password: 01131979

 -----Original Message-----
From: 	Taylor, Michael E  
Sent:	Wednesday, September 19, 2001 3:08 PM
To:	HRGIM
Subject:	login in

I am having problems logging in http://elm.enron.com/
Can you please send me my login and password.

Michael Taylor
Coal and Emissions Trading
Enron Global Markets
(713) 853-1885